This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1315287 - Busted logging code causes RPC failure
Busted logging code causes RPC failure
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.4
Unspecified Unspecified
high Severity urgent (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 07:04 EST by Rony Gong
Modified: 2016-03-28 20:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: 4.4.11050.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-28 20:29:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rony Gong 2016-03-07 07:04:13 EST
Description of problem:
Network error or other unexpected problem when loading components items in the enter bug page

Can't create any bug at this moment.


Version-Release number of selected component (if applicable):
4.4.11050-1

How reproducible:
100%

Steps to Reproduce:
1.Login bugzilla then click the link 'Report Bugzilla Bug' in the bottom.
2.
3.

Actual results:
Page pop up error box with:
Network error or other unexpected problem 

Js:
POST https://bzperfweb01.app.qa.eng.nay.redhat.com/jsonrpc.cgi?tm=1457351850294 500 (Internal Server Error)

Expected results:
Could loading component items well.

Additional info:
Comment 1 Rony Gong 2016-03-08 00:51:22 EST
Verified this bug on build 4.4.11050-2, PASS

Note You need to log in before you can comment on or make changes to this bug.